/* Tuotemerkin esittely */

.brand-introduction {
    margin-bottom: 20px;
}

.brand-introduction h1 {
    margin-bottom: 20px;
}

.brand-introduction .logo img {
    margin: 0px auto;
}

.brand-introduction .text {
    margin-bottom: 20px;
}

.brand-introduction .photo-mobile img {
    margin: 0px auto;
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {

    .brand-introduction .logo {
        float: right;
        margin-bottom: 20px;
    }

    .brand-introduction .logo img {
        margin: 0px 0px 0px 10px;
    }

    .brand-introduction .photo {
        float: right;
    }

}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

    .brand-introduction .photo {
        width: 300px;
        margin: 0px 0px 10px 20px;
    }

}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

    .brand-introduction .photo {
        width: 400px;
    }

}
